html body {
  margin:0;
  padding:0;

  text-align:center;
  font:small Arial, Verdana,"Trebuchet MS",Arial,Sans-serif;
  color:#333;
}

body
{
    background: url("/intl/img/bg_page.gif") repeat-y scroll center 0 #FFFFFF;
    /*background: url('../img/body-gray.png') repeat-y scroll center center #EFEFEF; z-index: -200;*/
}

form {margin:0px}

fieldset {border:1px solid gainsboro}
legend {font-size:10px;color:gray}

form {
  margin-bottom:0px;
}

#homecol {
  float:right;
  text-align:center;
  margin-right:0px;
  margin-left:20px;
  padding-left:10px;
}

#homebox {
  width:185px;
  border:4px dashed #FF6600;
  padding:10px;
  background-color:#EFEFEF;
}

#master {
  padding:5px;
  background-color:#EFEFEF;
  text-align:justify;
}

a.txtmaster {color:#333; text-decoration:none; }
a.txtmaster:hover {color:#666666; text-decoration:none; }
a.titlemaster{font-size:10px;color:#FF6600;font-weight:bold;text-decoration:none;}
a.titlemaster:hover{font-size:10px;color:#FF6600;font-weight:bold;text-decoration:underline;}


#homeadv {
  width:165px;
  border:4px dashed #CCCCCC;
  padding:10px;
  background-color:#EFEFEF;
}

.ev { color:#FF6600; }

#cleared{clear:both;font-size:1px}
.erase{clear:both;font-size:1px}

#chooselang {
  color:#404040;
  text-align:left;
  padding-bottom:10px;
  margin-left:215px;
}


#generale { margin-left:auto; margin-right:auto; padding:0px; position:relative; width:980px; }

#mainloginpanel {
  display:inline;
  background-color:#EFEFEF;
  border:1px solid darkgray;
  padding:10px;
}

#header {
  background:#FFFFFF;
  border-width:0;
  margin-top:6px;
  padding:0;
}

#headerbottomline {
  border-bottom:4px solid #FF6600
}

#headermenu {
  border-bottom:2px solid #FFFFFF
}

#maintit  {
  font-weight:bold;
  font-size:17px;
  background-color:#EFEFEF;
  padding:10px;
}

.big{font-size:17px;}

#main2 {
  /*background:#fff url("http://dev:8080/tesionline/intl/img/c_top.gif") no-repeat center top;*/
  padding-top:15px;
}

#main {
  /*background:#fff url("http://dev:8080/tesionline/intl/img/c_top.gif") no-repeat center top;*/
  padding-top:15px;
  position:relative;
  float:left;
  text-align:left;
  width:710px
}

#quiteempty { margin-top:75px;margin-bottom:75px }
#quiteemptybottom { margin-top:20px;margin-bottom:75px }

#pagenav {
  width:710px
}

#tab {
  /*background: white url("http://dev:8080/tesionline/intl/img/t_mid.gif") top;*/
  margin-top:-33px;
  margin-bottom:10px;
}

#primary {
  width:400px;
  float:left;
  margin-right:20px;
  }

#home #secondary h1 {
  line-height:1.1em;
  margin-bottom:0;
  font-size:200%;
  }

#m3 {
  border:5px solid #E1D4C0;
  border-width:0 5px;
  padding:0 15px;
  float:left;
  width:670px;
  }

#m2 {
  /*background:url("http://dev:8080/tesionline/intl/img/c_bot.gif") no-repeat left bottom;*/
  padding-bottom:15px;
  float:left;
  width:100%
  }

#footer {
  /*padding:15px 0 0;*/
  font-size:90%;
}

#footerlinks {
  border-top:1px solid gainsboro;
  margin-top:5px;
  font-size:11px;
  background-color: #efefef;  
}

#footerlinks a {
  font-size:11px;
}

#adsenseref {
  text-align:center;
  margin-top:5px;
}

#agreement {
  border:1px solid gainsboro;
  text-align:left;
  padding:10px;
}

.err{color:#D60000}

input,textarea,select {font-family:verdana,arial;font-size:13px}
a{font-size:13px;color:#FF6600}
a:hover{color:orange}
a.lnk{color:#000000}
a.lnk:hover{color:#606060}
td{font-size:13px}
.min{font-family:tahoma,verdana,arial;font-size:10px;color:gray}
a.min{font-family:tahoma,verdana,arial;font-size:10px;color:gray;text-decoration:none}
a.min:hover{color:darkgray}
.thumb{border:1px solid #CCCCCC}
a.aadv{color:#333;text-decoration:none}
a.aadv:hover{color:#606060}

.btn{font-family:verdana,arial;font-size:12px;padding:2px}
#btnbuynow {font-weight:bold;padding:6px;width:167px}

.stdbox {
  padding:10px;
  background-color:#EFEFEF;
  border:1px solid #CCCCCC;
  margin-left:auto;
  margin-right:auto;
}


#maincnt {
  float:left;width:575px;
}

#adv {
  float:right;width:160px;
}

/* indice, biblio */
.doccnt{
  border:1px solid #DCDCDC;padding:10px;font-family:arial;font-size:11px;background-color:#F5F5F5;
}

.std{color:#000000;font-weight:normal;font-size:10px;line-height:14px;font-family:verdana;text-decoration:none}
a.std{color:#000000;font-weight:normal;font-size:10px;line-height:14px;font-family:verdana;text-decoration:none}
a.std:hover{color:#FF6600}

a.link4{color:#DE7300;font-weight:bold;font-size:11px;line-height:13px;font-family:verdana;text-decoration:underline;text-align:justify}
a.link4:HOVER{text-decoration:none}

a.focus{font-family:tahoma,verdana,arial;font-size:10px;color:#FF6600;text-decoration:none}
a.focus:hover{text-decoration:underline}

#content {margin-top:10px;width:800px;float:left;text-align:justify;}
.date {font-size:11px;color:#FF6600}

ul { margin:10px 0 15px 0;padding:0;text-indent:0 }
ul li {list-style:none; background: url(../img/icons/square.gif) no-repeat 0 3px; padding-left:20px; list-style-position:outside; margin:0 0 6px 0 }
.it {background: url(../img/icons/it-rect.gif) no-repeat 0 3px}
.en {background: url(../img/icons/en-rect.gif) no-repeat 0 3px}
.es {background: url(../img/icons/es-rect.gif) no-repeat 0 3px}
.de {background: url(../img/icons/de-rect.gif) no-repeat 0 3px}
.fr {background: url(../img/icons/fr-rect.gif) no-repeat 0 3px}
.ro {background: url(../img/icons/ro-rect.gif) no-repeat 0 3px}

#result {
  font-family:arial, verdana;
  text-align:left;
  padding-bottom:4px;
}

#result a {
  color:#000000;
  text-decoration:none;
}

#result a:hover {
  text-decoration:underline;
}

.bigheadbox {
  text-align:center;
  background-color:#ffedd1;
  padding:6px;
  line-height:21px;
  border:3px solid #ff9900;
  margin:10px 0 30px 0;
  font-size:17px;
  font-weight:bold;
  color:#ff6600;
}


#news-container
{

    margin: auto;
    margin-top: 30px;

    text-align: left;
    margin-top:5px;

}

#news-box
{
    border: 1px solid #333333;
    width: 200px; 
    padding:5px;
}

.news-box-title
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-weight: bold;
    width: 100%;
}

#news-container ul li div
{ 
    /*
       * border: 1px solid #aaaaaa;
    */
    background: #ffffff;
    width: 100%;
}
.news-title 
{
    color:#F58916
}

.section {
    width:100%;
    float:none;
    clear:both;
}

.clear {
    height:1px;
    width:100%;
    clear:both;
}

.pagination {
    text-align:right;
    width:100%;
    clear:both;
}

#headLogo
{
    width: 200px;
}

.publishButton:hover {
    background-color: #FFF0B4;
    cursor: pointer;
}


.publishButton {
    -moz-transition-duration: 1s;
    -moz-transition-property: background-color;
    background-color: #E9E9E9;
    border: 1px solid gray;
    border-radius: 10px 10px 10px 10px;
    font-size: 1.2em;
    font-weight: 700;
    height: 20px;
    margin: auto;
    padding: 6px;
    width: 105px;
}   